<LINK href="../images/index.css" rel="stylesheet" type="text/css">
<?PHP
//$i_tgl1=date("d/m/Y");
$agenda1 = $_POST["agenda"];
$tgl1 = $_POST["tglagenda"];
$acara1 = $_POST["acara"];
$tempat1 = $_POST["tempat"];
//$i_identitas1="{$_POST[a1]}|{$_POST[a2]}|{$_POST[a3]}|{$_POST[a4]}|{$_POST[a5]}|{$_POST[a6]}|{$_POST[a7]}|{$_POST[a8]}|{$_POST[a9]}|{$_POST[a10]}|{$_POST[a11]}|{$_POST[a12]}";
$error = "";
if ($agenda1 == ""){$error = "NO AGENDA TIDAK BOLEH KOSONG<BR>";}
if ($tgl1 == ""){$error = "TANGGAL PELAKSANAAN TIDAK BOLEH KOSONG<BR>";}
if ($acara1  == ""){$error = "ACARA TIDAK BOLEH KOSONG<BR>";}
if ($tempat1 == ""){$error = "TEMPAT ACARA TIDAK BOLEH KOSONG<BR>";}
include("index.db.php");
$mytable = "agenda";
$query = "Select * from $mytable where d_agenda = '$agenda1'";
$result = mysql_query($query); 
if ($row = mysql_fetch_array($result)){ 
if  ($row["d_agenda"] == $agenda1){$error = "$error TIDAK BOLEH ADA DUPLIKASI/NOMOR AGENDA GANDA YAITU NO AGENDA : $agenda1'<br><br>SOLUSI : REFRESH / LOGOUT TERLEBIH DAHULU\n";}
}
if ($error == ""){
$query = "INSERT INTO $mytable (d_tgl, d_agenda, d_acara, d_tempat) VALUES ('$tgl1','$agenda1','$acara1','$tempat1')";
$result = mysql_query($query);
print ('<table width="100%"  border="0" cellspacing="1" cellpadding="1">
  <tr>
    <td><table width="100%"  border="0" cellspacing="4" cellpadding="4">
      <tr>
        <td><a href="../index.page.php?g=agenda&d=inc" class="menudatun">PENAMBAHAN AGENDA DATUN BERHASIL DISIMPAN KLIK UNTUK KEMBALI<a></td>
      </tr>
    </table></td>
  </tr>
</table>');

}
else
{
echo "$error.";
} 
?>

